Idea ID: 2826944

MF Synchronizer: allow usage of previous versions of JIRA

Status : Needs Clarification
Needs Clarification
See status update history
9 months ago

Our organization has set up the ALM Synchronizer tool to synchronize ALM defects with JIRA Defects.

Unfortunately, our organization une JIRA 6.3, and it's not possible to upgrade JRA to a newer version.

As we have planned to migrate from ALM 12.5x to ALM 15 (due to the EOL of ALM 12.5x), we can't use anymore the ALM Synch tool, as JIRA 6.3 is no more supported.

It could be a good idea to continue to support previous versions of JIRA in the ALM Sychronizer tool.